.features-wrapper .features-table {
 width: 100%;
}

.features-wrapper .features-table-column {
 vertical-align: top;
 padding-top: 4px;
 padding-right: 4px;
 padding-bottom: 15px;
}

.features-wrapper .feature-product-price-label,.features-wrapper .feature-product-price-value {
 font-weight: bold;
}

.features-wrapper .feature-product-image {
 height: 75px;
}
